<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->

<OBJECTS name="" xmlns:oneit="http://www.1iT.com.au">
    <NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.RedefineTableOperation">
            <tableName factory="String">oneit_sec_user_extension</tableName>
            <column name="is_password_changed" type="Boolean" nullable="true"/>
        </NODE>

    </NODE>
</OBJECTS>